- Qt 5.5
- Qt3D Module
- C++ Classes
- QAbstractArbiter
- Qt 5.5.1 Reference Documentation

# QAbstractArbiter Class

(Qt3D::QAbstractArbiter)

Inherits: | QLockableObserverInterface
Inherited By: | Qt3D::QChangeArbiter

- List of all members, including inherited members

## Public Functions

virtual QAbstractPostman * | postman() const = 0

- 2 public functions inherited from Qt3D::QLockableObserverInterface
- 1 public function inherited from Qt3D::QObserverInterface

## Member Function Documentation

### `[pure virtual]` QAbstractPostman * QAbstractArbiter::postman() const